<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c25855feff1903513f2dbc71fd16c5a5">
  <dict>
    <!--2019-03-15 16:29:11.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:29:11.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:29:11.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 16:29:11.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 16:29:11.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2019-03-15 16:29:11.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:29:11.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:29:11.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:29:11.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 16:29:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-04-26 11:49:59.000-->
    <int key="sms_center_editable_for_slot">0</int>
    <!--2019-03-15 16:29:11.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-03-15 16:29:11.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2019-03-15 16:29:11.000-->
    <string key="voicemail_number">*80</string>
    <!--2019-03-15 16:29:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
